diff .shell.d/50.vcs_functions.sh @ 83:568f9f350844

hg svn rebase is now hg rebase --svn
author Augie Fackler <durin42@gmail.com>
date Mon, 13 Apr 2009 21:52:44 -0500
parents 5b1c3bfcf4b8
children 5f00625aa1ed
line wrap: on
line diff
--- a/.shell.d/50.vcs_functions.sh
+++ b/.shell.d/50.vcs_functions.sh
@@ -65,7 +65,7 @@ function hg-svn-rebase-all() {
         fi
         hg parent --svn > /dev/null
         if [[ "$?" == "0" ]] ; then
-            hg svn rebase || return
+            hg rebase --svn || return
         else
             echo "Skip $b since it has a merge."
         fi